Subject: [netatalk-admins] Cannot log into Red Hat Linux 6.0 from Mac

From: [email-masked]
Date: Thu, 28 Oct 1999 09:52:12 -0400

Hello,

     I've read the FAQ-O-Matic and several other FAQs, but I haven't found
     an answer to my problem.

     The problem:

     I'm running Red Hat 6.0 with kernel 2.2.12. I compiled Netatalk with
     -DSHADOWPW since my installation uses shadow passwords. I also created
     a ".passwd" file for a user who I want to log in as.

     When I try to log into Linux from the Mac, the only option I have is
     "clear-text". I typed in the userid and password and I get an "invalid
     password" error for the user I'm trying to log in as.

     Can anyone tell me what I might be doing wrong?

     I installed netatalk-1_4b2+asun2_1_1_x86.

     Thanks